ImagickDraw::getStrokeMiterLimit
ImagickDraw::getStrokeWidth
The ImagickDraw class
PHP Manual

# ImagickDraw::getStrokeOpacity

(No version information available, might be only in CVS)

ImagickDraw::getStrokeOpacity — Returns the opacity of stroked object outlines

### Description

float ImagickDraw::getStrokeOpacity ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the opacity of stroked object outlines.

### Return Values

Returns a double describing the opacity.

ImagickDraw::getStrokeMiterLimit
ImagickDraw::getStrokeWidth
The ImagickDraw class
PHP Manual